package cokr.xit.fims;

import org.springframework.boot.SpringApplication;
import org.springframework.context.annotation.ImportResource;

import cokr.xit.base.boot.XitBaseApplication;

@ImportResource("classpath:spring/context-*.xml")
public class FimsApplication extends XitBaseApplication {

	public static void main(String[] args) {
		SpringApplication.run(FimsApplication.class, args);
	}

}